:root {
	--it-common-black: #333333;
}
.it-categories-item p{ font-size:15px;}
.it-cta-wrap {
    padding: 70px 75px;
    border-radius: 20px;
    margin: 0;
    background-color: var(--it-theme-1);
    border: 1px solid rgba(26, 182, 157, 0.1);
    box-shadow: 0 20px 30px 0 rgba(1, 6, 20, 0.1);
}

.it-footer-widget-menu ul li:not(:last-child) {
    margin-bottom: 12px;
}

section.it-choose-2-area.z-index-1.pb-95 {
        padding-top: 75px;
    background-color: var(--it-gray-1);
}

.it-header-menu > nav > ul {
    padding-left: 20px;
    text-align: right;
}

.it-about-list-box ul li span {
    display: block;
    padding-left: 0px;
    position: relative;
    font-size: 18px;
    line-height: 1;
    color: var(--it-common-black);
    font-family: var(--it-ff-spartan-semibold);
}

.it-footer-col-1-2 {
    margin-left: 40px;
}

.it-breadcrumb-style-5 {
    padding-top: 70px;
    padding-bottom: 70px;
}

.it-breadcrumb-course-details-4-style {
    padding-top: 70px !important;
    padding-bottom: 70px !important;
}

.it-contact-3-area .it-signup-input textarea {
    border-radius: 5px;
    height: 130px;
    background-color: var(--it-gray-1);
    border: 1px solid rgba(9, 31, 46, 0.1);
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
    .it-header-menu > nav > ul > li {
        margin: 0px 15px;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
    .it-hero-title {
        font-size: 55px;
        line-height: 1.3;
    }
}

.it-hero-experience-icon i {
    display: inline-block;
    height: 70px;
    width: 70px;
    line-height: 70px;
    text-align: center;
    border-radius: 50%;
    margin-right: 15px;
    margin-top: 10px;
    background-color: var(--it-theme-2);
}

.it-hero-experience-text b {
    margin-top: 25px;
    font-weight: 700;
    font-size: 28px;
    display: block;
    line-height: 1;
    color: var(--it-common-black);
    font-family: var(--it-ff-heading);
}

.it-hero-experience-box {
    position: absolute;
    bottom: 25%;
    left: -15%;
    display: inline-block;
}

 p{
	color: var(--it-common-black);
}